{% load wagtailcore_tags wagtailimages_tags %}

<ul class="flex flex-col gap-6">
  {% for category in categories %}
    <li class="grow">
      <div class="flex gap-3 mb-3 items-center bg-grey-150 p-5">
        {% if category.icon %}
          {% image category.icon max-75x75 as icon %}

          <img
            src="{{ icon.url }}"
            width="20"
            height="20"
          >
        {% endif %}

        <h2 class="font-alt text-2xl">{{ category.name }}</h2>
      </div>

      {% if category.description %}
        <div class="prose max-w-screen-lg px-5">
          {{ category.description|richtext }}
        </div>
      {% endif %}

      {% for point in category.point_list %}
        {% include 'styleguide2/includes/molecules/popouts/popout_point.html' with name=point.title content=point.content guarantor_page=point.guarantor is_outside_block=True %}
      {% endfor %}
    </li>
  {% endfor %}
</ul>
